body {
    background: #FFFFFF url(../images/bg.gif) repeat-x top left;
	margin:0;
	padding:0;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 8pt;
}

table {width:100%;}
.clear {clear:both;}
a { text-decoration:none; color:#556c00;}

#wrap-top {
width:930px;
margin:0 auto;
margin-top:75px;
margin-bottom:0;
}

#header {
}

#user-bar {
padding-left:10px;
color:#000000;
float:left;
padding-top:10px;
}

#user-bar a {
color:#000000;
}

#search {
float:right;
margin-right:10px;
background:#3b3b3b;
height:35px;
width:300px;
}
#search .text {
padding:8px;
padding-bottom:9px;
margin-top:5px;
margin-left:5px;
width:205px;
float:left;
border:none;
}
#search .btn {
padding:7px;
padding-bottom:8px;
margin-top:5px;
margin-right:5px;
height:30px;
float:right;
border:none;
background:#cce6f7;
}

#top {
height:102px;
background:#000000 url(../images/top-bg.gif) repeat-x;
border:4px solid #3b3b3b;
border-bottom:none;
}

#top a.logo {
display:block;
background:url(../images/logo.gif) no-repeat;
height:90px;
width:300px;
float:left;
margin:6px 0 0 15px;
}


#top .banner {
background:#333333;
height:60px;
width:468px;
padding:7px;
float:right;
margin:13px 15px 0 0;
}



#nav {
background:#83a700 url(../images/nav-bg.gif) repeat-x;
height:44px;
}

#nav .wrap {
width:930px;
margin:15px auto;
margin-top:0;
margin-bottom:0;
}

#nav .links a {
color:#000;
font-weight:bold;
display:block;
padding:4px 20px;
margin:12px 3px 0 0;
border-right:1px solid #80a300;
float:left;
}

#nav .links a:hover {
color:#ffffff;
}

#nav a.rss {
display:block;
float:right;
width:32px;
height:32px;
background:#f17f3b url(../images/rss.gif) no-repeat;
margin:7px 10px 0 0;
}


#wrap2 {
width:930px;
margin:0 auto;
}
#topbar {
background:#e6e6f8;
border:3px solid #b0b1ff;
font-size:110%;
border-top:none;
padding:10px 20px;
margin-bottom:10px;
}

#topbar a {
color:#0068af;
}

#description {
background:#e1f3ff;
border:3px solid #a6dbff;
font-size:110%;
padding:10px;
margin-bottom:10px;
}


#leftside {
float:left;
width:186px;
padding:4px;
background:#f9f9f9;
border:2px solid #f0f0f0;
}


#rightside {
float:right;
width:186px;
padding:4px;
background:#f9f9f9;
border:2px solid #f0f0f0;
}

#leftside .top, #rightside .top {
background:#f0f0f0;
padding:10px;
border:none;
font-weight:bold;
}

#leftside a, #rightside a, #leftside .stat, #rightside .stat {
display:block;
border-bottom:1px dotted #d9e7a7;
padding:5px;
margin-top:3px;
}

#leftside .clear, #rightside .clear {
margin-top:10px;
}




#centerbody {
width:500px;
margin-left:12px;
padding:4px;
float:left;
background:#f9f9f9;
border:2px solid #f0f0f0;
}


#centerbody h3 {
background:#f0f0f0;
padding:10px;
border:none;
margin:0;
}
#centerbody h2 {
border-bottom:1px dotted #999999;
padding:7px;
margin-top:10px;
}

#centerbody h2 a {
color:#004473;
}

#centerbody img {
width:95%;
margin:5px;
padding:5px;
background:#CCCCCC;
border:1px solid #999999;
}
p.subcats {
	margin: 5px 0px 12px 14px;
	padding: 0px;
}

p.subcats a {
color:#556c00;
}



#footer {
background:#1d1d1d;
padding:25px;
text-align:center;
border-top:3px solid #afafaf;
margin-top:15px;
color:#FFFFFF;
}

#footer .links {
margin-bottom:10px;
}
#footer a {
color: #cccccc;
}



























































































































































































































































































































































































































.c {
	float: left;
}
.cr {
	clear: left;
}

td {
	vertical-align: top;
	padding: 5px;
}

h1 {
	font-size: 14pt;
	margin: 5px 0 5px 0;
}

h2 {
	font-size: 10pt;
	margin: 0;
	padding: 0;
}

h3 {
	color: #5e74b3;
	font-size: 8pt;
	padding: 0;
	border-bottom: 1px dotted #5e74b3;
}

#descr {
	padding: 0px;
	margin: 0 0 5px 0;
}

table.formPage {
	border: 1px solid #A0A0A0;
}
td.err {
	padding: 3px;
	color: #FF0000;
	background: #FFEDED;
	border: 1px solid #A0A0A0;
	text-align: left;
}
td.msg {
	padding: 3px;
	color: #0000FF;
	background: #EDF3FF;
	border: 1px solid #A0A0A0;
	text-align: left;
}
.label {
	text-align: right;
}
.buttons {
	border-top: 1px solid #A0A0A0;
	text-align: center;
}
.count {
	color: #6f6f6f;
	font-size: 8pt;
	font-weight: normal;
}
#links a {
	font-size: 10pt;
}
#links p {
	margin: 0 0 7px 0;
}
.url {
	color: #6f6f6f;
}
#path {
	margin-top: 2px;
	padding: 3px;
	background: #D9E8F9;
	line-height: 19px;
	border-top: 1px solid #5e74b3;
}
.submit {
	float: right;
	vertical-align: bottom;
}


.text, .btn {
	font-size: 8pt;
	font-family: Verdana, Tahoma, Arial, sans-serif;
}
input.text {
	color: #000000;
	border: 1px solid #5e74b3;
}
textarea.text {
	font-size: 8pt;
	border: 1px solid #5e74b3;
}
select {
	font-size: 8pt;
	border: 1px solid #5e74b3;
}

.captcha {
	border: 1px solid #5e74b3;
	margin-top: 10px;
}

form {
	display: inline;
	margin: 0;
	padding: 0;
}
.btn {
	font-size: 8pt;
	font-weight: bold;
	border: 1px solid #5e74b3;
	background-color: #FFAA11;/*#FFCC33;*/
	cursor: pointer;
	height: 17px;
}
span.req {
	margin-left: 3px;
	color: #FF0000;
	font-weight: bold;
}

div.errForm, span.errForm {
	margin: 0px 0 0px 5px;
	padding: 2px 3px 2px 3px;
	color: #FF0000;
	background: #FFFFF3;
	border: 1px solid #cccccc;
	text-align: left;
	clear: right;
}
.small, .small a {
	padding: 0px;
	margin: 0px;
	color: #909090;
	font-size: 7pt;
	text-decoration: none;
}
.sort {
	color: #000000;
}



div.pr {
	font-size: 6pt;
	color: #045051;
	margin-top:3px;
	padding: 2px 10px 5px 13px;
	border: 1px solid #999999; 

}
div.prg {
	width: 80px;
	border: 1px solid #999999;
	height: 3px;
	font-size: 1px;
	float:right;
	margin-top:2px;
}
div.prb {
	background: #869062;
	height: 3px;
	font-size: 1px;
}





.price {
	border: 1px solid #A0A0A0;
}
.price table td{
	margin: 0;
	padding: 2px;
	vertical-align: bottom;
}

.paging-links,
.paging-info {
   text-align:right;
}

.paging-info {
   font-style: italic;
}

.limit_field {
   border: 0 solid transparent;
   border-width:0;
}

#toggleCategTree {
   display:block;
   cursor:pointer;
   cursor:hand;
   color:#6A8AD4;
}

#categtree {
   margin:3px 0;
   height:200px;
   width:300px;
   overflow:auto;
   border:1px dotted #9EC2F3;
   border-width:0 1px 1px;
}

#catTitle { background:#fff; } /* Important for Konqueror */

#categtree h2 {
   margin:0 0 5px;
   padding:2px;
   text-align:center;
   color:#5e74b3;
   background:#DDE5F3;
   vertical-align:middle;
}

#categtree #close_tree {
   right:0;
   padding:1px;
   text-align:center;
   white-space:nowrap;
   cursor:pointer;
   cursor:hand;
}

#categtree .categ-item {
   clear:both;
   margin:3px 5px;
   padding:2px 5px;
   display:block;
   border:1px dotted #CBE2EC;
   border-width:1px 0;
   cursor:pointer;
   cursor:hand;
}

#categtree .categ-item img {
   margin-right:1em;
}

#categtree .odd {
   background:#F8F8FC;
}

#categtree .even {
   background:#fff;
}

#categtree .categ-item:hover {
   background:#eee;
}